*{margin:0;padding:0;}
/*body{background:url(bg.jpg) no-repeat fixed;background-size: 100% auto;}*/
.logo_topo{float:left;width:100%;height:260px;background:url(logo_topo.png) center no-repeat;}
.logo_topo_perfil{float:left;width:100%;height:260px;}
.menu{float:left;width:100%;background:url(bg_menu.png) repeat-x;height:50px;z-index:9999;position:absolute;top:210px;}
.menu_centro{margin:0 auto;width:1000px;height:50px;}
.menu_centro_a{float:left;color:#000;text-decoration:none;margin:18px 45px 0 30px;text-shadow:#FFF 1px 1px 1px;font-size:14px}
.menu_centro_a:hover{color:#FFF;text-shadow:#000 1px 1px 1px;}

.menu_casamento{float:left;color:#000;text-decoration:none;margin:16px 18px 0 18px;text-shadow:#FFF 1px 1px 1px;font-size:15px;padding-bottom:50px;}
.menu_casamento:hover{color:#FFF;text-shadow:#000 1px 1px 1px;}
.sub_menu_casamento{float:left;position:absolute;width:190px;background:url(bg_submenu.png);margin:18px 0 0 -15px;display:none;border-radius:2px;}
.sub_menu_casamento a{float:left;width:190px;color:#FFF;text-decoration:none;margin:7px 0 0 0;padding-bottom:7px;font-size:14px;text-align:center;border-bottom:1px solid #CCC}
.sub_menu_casamento a:hover{color:#CCC;}

.menu_midia{float:left;color:#000;text-decoration:none;margin:16px 18px 0 18px;text-shadow:#FFF 1px 1px 1px;font-size:15px;padding-bottom:50px;}
.menu_midia:hover{color:#FFF;text-shadow:#000 1px 1px 1px;}
.sub_menu_midia{float:left;position:absolute;width:125px;background:url(bg_submenu.png);margin:18px 0 0 -40px;display:none;border-radius:2px;}
.sub_menu_midia a{float:left;width:125px;color:#FFF;text-decoration:none;margin:7px 0 0 0;padding-bottom:7px;font-size:14px;text-align:center;border-bottom:1px solid #CCC}
.sub_menu_midia a:hover{color:#CCC;}


.barra_inicial{float:left;width:100%;margin-top:10px;height:285px;}
.barra{float:left;width:100%;background:url(bg_conteudo.png);margin-top:10px;min-height:285px;}
.barra_perfil{float:left;width:100%;background:url(bg_conteudo.png);margin-top:10px;min-height:220px;}
.barra_centro{margin:0 auto;width:1000px;}
.titulo{float:left;width:1000px;height:50px;margin-top:5px;}
.conteudo{float:left;width:970px;margin:10px 15px;font-family:"Times New Roman", Times, serif;color:#666;font-size:15px;text-align:justify;}
.campo_texto{float:left;width:300px;margin-right:10px;margin-top:6px;}
.campo_texto_perfil{float:left;width:960px;margin-top:6px;}
.campo_foto{float:left;width:650px;}


.barra_rodape{float:left;width:100%;height:50px;background:url(bg_menu.png);margin-top:35px;}
.barra_rodape_centro{margin:0 auto;width:1000px;height:50px;text-align:center;color:#000;font-size:17px;text-shadow:#FFF 1px 1px 1px;padding:15px 0 0 0;}

.form_contato{float:left;width:960px;}
.contato_coluna1{float:left;width:460px;margin:10px;}
.label_contato{float:left;width:460px;}
.contato_coluna1 input{float:left;width:460px;margin-bottom:15px;border:1px solid #ccc;height:20px;vertical-align:middle;padding-left:5px;padding-top:2px;background-color:#FFF;}

.contato_coluna2{float:right;width:450px;margin:10px 10px 10px 20px;}
.contato_coluna2 textarea{float:left;width:450px;height:90px;margin-bottom:15px;border:1px solid #ccc;vertical-align:middle;padding-left:5px;padding-top:2px;background-color:#FFF;}
.contato_coluna2 input{float:left;width:200px;border:1px solid #ccc;height:32px;vertical-align:middle;padding-left:5px;padding-top:2px;background-color:#FFF;cursor:pointer;}